.is-switched .center-center {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }

.is-switched main {
  max-width: 100%;
  padding: var(--x1_5); }
  @media (min-width: 1000px) {
    .is-switched main {
      width: 1000px; } }
.is-switched h2 {
  font-family: var(--sans);
  font-weight: 300; }

.is-switched main {
  flex: 0 0 100%;
  padding: var(--n);
  max-width: 100%; }
  @media (min-width: 1000px) {
    .is-switched main {
      flex: 1 0 67%; } }
  @media (min-width: 1000px) {
    .is-switched main {
      max-width: 800px; } }
  .is-switched main ~ aside {
    flex: 0 0 100%;
    padding: var(--n); }
    @media (min-width: 1000px) {
      .is-switched main ~ aside {
        flex: 1 1 33%;
        max-width: 400px; } }
.post:not(.posts-side-left) .center-center,
.page:not(.pages-side-right) .center-center {
  padding-left: var(--n2);
  padding-right: var(--n2); }

@media (min-width: 1000px) {
  .post:not(.posts-side-left) main,
  .page:not(.pages-side-right) main {
    max-width: 1000px; } }

.monofold.wp-block-columns,
.bifold.wp-block-columns,
.trifold.wp-block-columns {
  justify-content: center; }
  .monofold.wp-block-columns .wp-block-column,
  .bifold.wp-block-columns .wp-block-column,
  .trifold.wp-block-columns .wp-block-column {
    flex-grow: 1;
    margin-left: 0;
    margin-right: 0; }

@media (min-width: 800px) {
  .trifold {
    margin-left: 0;
    margin-right: 0; }
    .trifold .wp-block-column {
      flex-basis: 30%;
      flex-grow: 1;
      max-width: 330px; }
    .trifold .wp-block-column:not(:last-of-type) {
      padding-right: var(--n2); } }

.has-4-columns.bifold .wp-block-column {
  flex: 0 0 100%; }

@media (min-width: 800px) {
  .has-4-columns.bifold .wp-block-column:not(:first-of-type):not(:last-of-type) {
    flex-basis: 45%;
    flex-grow: 1;
    flex-shrink: 0;
    max-width: 600px; }
  .has-4-columns.bifold .wp-block-column:first-of-type,
  .has-4-columns.bifold .wp-block-column:last-of-type {
    flex-basis: 5%;
    flex-grow: 1; } }

@media (min-width: 800px) {
  .trifold.has-5-columns .wp-block-column {
    flex-basis: 30%;
    flex-grow: 1;
    max-width: 400px; }
    .trifold.has-5-columns .wp-block-column:first-of-type, .trifold.has-5-columns .wp-block-column:last-of-type {
      flex-basis: 5%;
      max-width: none;
      padding: 0; } }

.f-b-large:not(#x) {
  flex-basis: var(--large);
  flex-shrink: 0;
  max-width: 100%; }

.f-b-medium:not(#x) {
  flex-basis: var(--medium);
  flex-shrink: 0;
  max-width: 100%; }

.is-visible {
  display: block !important; }

.is-hidden {
  display: none !important; }

.margin-auto {
  margin: 0 auto; }

.flex,
.flex-row,
.flex-col {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap; }

.flex .flex {
  margin-right: -0;
  margin-left: -2rem; }

@media print, screen and (min-width: 50em) {
  .flex .flex {
    margin-right: -2rem;
    margin-left: -2rem; } }

@media print, screen and (min-width: 62.5em) {
  .flex .flex {
    margin-right: -2rem;
    margin-left: -2rem; } }

.flex .flex.collapse {
  margin-right: 0;
  margin-left: 0; }

.flex.expanded {
  max-width: none; }

.flex:not(.expanded) .flex {
  max-width: none; }

.flex.collapse > .box {
  padding-right: 0;
  padding-left: 0; }

.flex.is-collapse-child,
.flex.collapse > .box > .flex,
.flex.collapse > .boxs > .flex {
  margin-right: 0;
  margin-left: 0; }

.box, .boxes {
  -ms-flex: 1 1 0px;
  flex: 1 1 0px;
  padding-right: 2rem;
  padding-left: 2rem;
  min-width: initial; }

.box.flex.flex, .flex.flex.boxes {
  float: none;
  display: block; }

.flex .box.flex.flex, .flex .flex.flex.boxes {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0; }

.flex-container {
  display: -ms-flexbox;
  display: flex; }

.flex-child-auto {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto; }

.flex-child-grow {
  -ms-flex: 1 0 auto;
  flex: 1 0 auto; }

.flex-child-shrink {
  -ms-flex: 0 1 auto;
  flex: 0 1 auto; }

.flex-row,
.flex-dir-row {
  -ms-flex-direction: row;
  flex-direction: row; }

.flex-dir-row-reverse {
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.flex-col,
.flex-dir-column {
  -ms-flex-direction: column;
  flex-direction: column; }

.flex-dir-column-reverse {
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse; }

.small-1 {
  -ms-flex: 0 0 8.33333%;
  flex: 0 0 8.33333%;
  max-width: 8.33333%; }

.small-offset-0 {
  margin-left: 0%; }

.small-2 {
  -ms-flex: 0 0 16.66667%;
  flex: 0 0 16.66667%;
  max-width: 16.66667%; }

.small-offset-1 {
  margin-left: 8.33333%; }

.small-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%; }

.small-offset-2 {
  margin-left: 16.66667%; }

.small-4 {
  -ms-flex: 0 0 33.33333%;
  flex: 0 0 33.33333%;
  max-width: 33.33333%; }

.small-offset-3 {
  margin-left: 25%; }

.small-5 {
  -ms-flex: 0 0 41.66667%;
  flex: 0 0 41.66667%;
  max-width: 41.66667%; }

.small-offset-4 {
  margin-left: 33.33333%; }

.small-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%; }

.small-offset-5 {
  margin-left: 41.66667%; }

.small-7 {
  -ms-flex: 0 0 58.33333%;
  flex: 0 0 58.33333%;
  max-width: 58.33333%; }

.small-offset-6 {
  margin-left: 50%; }

.small-8 {
  -ms-flex: 0 0 66.66667%;
  flex: 0 0 66.66667%;
  max-width: 66.66667%; }

.small-offset-7 {
  margin-left: 58.33333%; }

.small-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%; }

.small-offset-8 {
  margin-left: 66.66667%; }

.small-10 {
  -ms-flex: 0 0 83.33333%;
  flex: 0 0 83.33333%;
  max-width: 83.33333%; }

.small-offset-9 {
  margin-left: 75%; }

.small-11 {
  -ms-flex: 0 0 91.66667%;
  flex: 0 0 91.66667%;
  max-width: 91.66667%; }

.small-offset-10 {
  margin-left: 83.33333%; }

.small-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%; }

.small-offset-11 {
  margin-left: 91.66667%; }

.small-order-1 {
  -ms-flex-order: 1;
  order: 1; }

.small-order-2 {
  -ms-flex-order: 2;
  order: 2; }

.small-order-3 {
  -ms-flex-order: 3;
  order: 3; }

.small-order-4 {
  -ms-flex-order: 4;
  order: 4; }

.small-order-5 {
  -ms-flex-order: 5;
  order: 5; }

.small-order-6 {
  -ms-flex-order: 6;
  order: 6; }

.small-up-1 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-1 > .box, .small-up-1 > .boxs {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%; }

.small-up-2 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-2 > .box, .small-up-2 > .boxs {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%; }

.small-up-3 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-3 > .box, .small-up-3 > .boxs {
  -ms-flex: 0 0 33.33333%;
  flex: 0 0 33.33333%;
  max-width: 33.33333%; }

.small-up-4 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-4 > .box, .small-up-4 > .boxs {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%; }

.small-up-5 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-5 > .box, .small-up-5 > .boxs {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%; }

.small-up-6 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-6 > .box, .small-up-6 > .boxs {
  -ms-flex: 0 0 16.66667%;
  flex: 0 0 16.66667%;
  max-width: 16.66667%; }

.small-up-7 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-7 > .box, .small-up-7 > .boxs {
  -ms-flex: 0 0 14.28571%;
  flex: 0 0 14.28571%;
  max-width: 14.28571%; }

.small-up-8 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.small-up-8 > .box, .small-up-8 > .boxs {
  -ms-flex: 0 0 12.5%;
  flex: 0 0 12.5%;
  max-width: 12.5%; }

.small-collapse > .box, .small-collapse > .boxs {
  padding-right: 0;
  padding-left: 0; }

.small-uncollapse > .box, .small-uncollapse > .boxs {
  padding-right: 1.5rem;
  padding-left: 1.5rem; }

@media print, screen and (min-width: 37.5em) {
  .medium-1 {
    -ms-flex: 0 0 8.33333%;
    flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .medium-offset-0 {
    margin-left: 0%; }
  .medium-2 {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .medium-offset-1 {
    margin-left: 8.33333%; }
  .medium-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .medium-offset-2 {
    margin-left: 16.66667%; }
  .medium-4 {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .medium-offset-3 {
    margin-left: 25%; }
  .medium-5 {
    -ms-flex: 0 0 41.66667%;
    flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .medium-offset-4 {
    margin-left: 33.33333%; }
  .medium-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .medium-offset-5 {
    margin-left: 41.66667%; }
  .medium-7 {
    -ms-flex: 0 0 58.33333%;
    flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .medium-offset-6 {
    margin-left: 50%; }
  .medium-8 {
    -ms-flex: 0 0 66.66667%;
    flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .medium-offset-7 {
    margin-left: 58.33333%; }
  .medium-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }
  .medium-offset-8 {
    margin-left: 66.66667%; }
  .medium-10 {
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .medium-offset-9 {
    margin-left: 75%; }
  .medium-11 {
    -ms-flex: 0 0 91.66667%;
    flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .medium-offset-10 {
    margin-left: 83.33333%; }
  .medium-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }
  .medium-offset-11 {
    margin-left: 91.66667%; }
  .medium-order-1 {
    -ms-flex-order: 1;
    order: 1; }
  .medium-order-2 {
    -ms-flex-order: 2;
    order: 2; }
  .medium-order-3 {
    -ms-flex-order: 3;
    order: 3; }
  .medium-order-4 {
    -ms-flex-order: 4;
    order: 4; }
  .medium-order-5 {
    -ms-flex-order: 5;
    order: 5; }
  .medium-order-6 {
    -ms-flex-order: 6;
    order: 6; }
  .medium-up-1 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-1 > .box, .medium-up-1 > .boxs {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }
  .medium-up-2 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-2 > .box, .medium-up-2 > .boxs {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .medium-up-3 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-3 > .box, .medium-up-3 > .boxs {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .medium-up-4 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-4 > .box, .medium-up-4 > .boxs {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .medium-up-5 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-5 > .box, .medium-up-5 > .boxs {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%; }
  .medium-up-6 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-6 > .box, .medium-up-6 > .boxs {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .medium-up-7 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-7 > .box, .medium-up-7 > .boxs {
    -ms-flex: 0 0 14.28571%;
    flex: 0 0 14.28571%;
    max-width: 14.28571%; }
  .medium-up-8 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .medium-up-8 > .box, .medium-up-8 > .boxs {
    -ms-flex: 0 0 12.5%;
    flex: 0 0 12.5%;
    max-width: 12.5%; } }

@media print, screen and (min-width: 37.5em) and (min-width: 37.5em) {
  .medium-expand {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px; } }

@media print, screen and (min-width: 37.5em) {
  .medium-flex-dir-row {
    -ms-flex-direction: row;
    flex-direction: row; }
  .medium-flex-dir-row-reverse {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }
  .medium-flex-dir-column {
    -ms-flex-direction: column;
    flex-direction: column; }
  .medium-flex-dir-column-reverse {
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
  .medium-flex-child-auto {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
  .medium-flex-child-grow {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto; }
  .medium-flex-child-shrink {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto; } }

.flex.medium-unstack > .box, .flex.medium-unstack > .boxs {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%; }

@media print, screen and (min-width: 37.5em) {
  .flex.medium-unstack > .box, .flex.medium-unstack > .boxs {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px; } }

@media print, screen and (min-width: 37.5em) {
  .medium-collapse > .box, .medium-collapse > .boxs {
    padding-right: 0;
    padding-left: 0; }
  .medium-uncollapse > .box, .medium-uncollapse > .boxs {
    padding-right: 1.5rem;
    padding-left: 1.5rem; } }

@media print, screen and (min-width: 62.5em) {
  .large-1 {
    -ms-flex: 0 0 8.33333%;
    flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .large-offset-0 {
    margin-left: 0%; }
  .large-2 {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .large-offset-1 {
    margin-left: 8.33333%; }
  .large-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .large-offset-2 {
    margin-left: 16.66667%; }
  .large-4 {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .large-offset-3 {
    margin-left: 25%; }
  .large-5 {
    -ms-flex: 0 0 41.66667%;
    flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .large-offset-4 {
    margin-left: 33.33333%; }
  .large-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .large-offset-5 {
    margin-left: 41.66667%; }
  .large-7 {
    -ms-flex: 0 0 58.33333%;
    flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .large-offset-6 {
    margin-left: 50%; }
  .large-8 {
    -ms-flex: 0 0 66.66667%;
    flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .large-offset-7 {
    margin-left: 58.33333%; }
  .large-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }
  .large-offset-8 {
    margin-left: 66.66667%; }
  .large-10 {
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .large-offset-9 {
    margin-left: 75%; }
  .large-11 {
    -ms-flex: 0 0 91.66667%;
    flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .large-offset-10 {
    margin-left: 83.33333%; }
  .large-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }
  .large-offset-11 {
    margin-left: 91.66667%; }
  .large-order-1 {
    -ms-flex-order: 1;
    order: 1; }
  .large-order-2 {
    -ms-flex-order: 2;
    order: 2; }
  .large-order-3 {
    -ms-flex-order: 3;
    order: 3; }
  .large-order-4 {
    -ms-flex-order: 4;
    order: 4; }
  .large-order-5 {
    -ms-flex-order: 5;
    order: 5; }
  .large-order-6 {
    -ms-flex-order: 6;
    order: 6; }
  .large-up-1 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-1 > .box, .large-up-1 > .boxs {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }
  .large-up-2 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-2 > .box, .large-up-2 > .boxs {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .large-up-3 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-3 > .box, .large-up-3 > .boxs {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .large-up-4 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-4 > .box, .large-up-4 > .boxs {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .large-up-5 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-5 > .box, .large-up-5 > .boxs {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%; }
  .large-up-6 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-6 > .box, .large-up-6 > .boxs {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .large-up-7 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-7 > .box, .large-up-7 > .boxs {
    -ms-flex: 0 0 14.28571%;
    flex: 0 0 14.28571%;
    max-width: 14.28571%; }
  .large-up-8 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .large-up-8 > .box, .large-up-8 > .boxs {
    -ms-flex: 0 0 12.5%;
    flex: 0 0 12.5%;
    max-width: 12.5%; } }

@media print, screen and (min-width: 62.5em) and (min-width: 62.5em) {
  .large-expand {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px; } }

@media print, screen and (min-width: 62.5em) {
  .large-flex-dir-row {
    -ms-flex-direction: row;
    flex-direction: row; }
  .large-flex-dir-row-reverse {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }
  .large-flex-dir-column {
    -ms-flex-direction: column;
    flex-direction: column; }
  .large-flex-dir-column-reverse {
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
  .large-flex-child-auto {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
  .large-flex-child-grow {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto; }
  .large-flex-child-shrink {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto; } }

.flex.large-unstack > .box, .flex.large-unstack > .boxs {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%; }

@media print, screen and (min-width: 62.5em) {
  .flex.large-unstack > .box, .flex.large-unstack > .boxs {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px; } }

@media print, screen and (min-width: 62.5em) {
  .large-collapse > .box, .large-collapse > .boxs {
    padding-right: 0;
    padding-left: 0; }
  .large-uncollapse > .box, .large-uncollapse > .boxs {
    padding-right: 1.5rem;
    padding-left: 1.5rem; } }

.shrink {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  max-width: 100%; }

.box-block {
  margin-bottom: 1.875rem; }

.box-block > :last-child {
  margin-bottom: 0; }

.align-right {
  -ms-flex-pack: end;
  justify-content: flex-end; }

.align-center {
  -ms-flex-pack: center;
  justify-content: center; }

.align-justify {
  -ms-flex-pack: justify;
  justify-content: space-between; }

.align-spaced {
  -ms-flex-pack: distribute;
  justify-content: space-around; }

.align-top {
  -ms-flex-align: start;
  align-items: flex-start; }

.align-self-top {
  -ms-flex-item-align: start;
  align-self: flex-start; }

.align-bottom {
  -ms-flex-align: end;
  align-items: flex-end; }

.align-self-bottom {
  -ms-flex-item-align: end;
  align-self: flex-end; }

.align-middle {
  -ms-flex-align: center;
  align-items: center; }

.align-self-middle {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center; }

.align-stretch {
  -ms-flex-align: stretch;
  align-items: stretch; }

.align-self-stretch {
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch; }

.small-order-1 {
  -ms-flex-order: 1;
  order: 1; }

.small-order-2 {
  -ms-flex-order: 2;
  order: 2; }

.small-order-3 {
  -ms-flex-order: 3;
  order: 3; }

.small-order-4 {
  -ms-flex-order: 4;
  order: 4; }

.small-order-5 {
  -ms-flex-order: 5;
  order: 5; }

.small-order-6 {
  -ms-flex-order: 6;
  order: 6; }

@media print, screen and (min-width: 37.5em) {
  .medium-order-1 {
    -ms-flex-order: 1;
    order: 1; }
  .medium-order-2 {
    -ms-flex-order: 2;
    order: 2; }
  .medium-order-3 {
    -ms-flex-order: 3;
    order: 3; }
  .medium-order-4 {
    -ms-flex-order: 4;
    order: 4; }
  .medium-order-5 {
    -ms-flex-order: 5;
    order: 5; }
  .medium-order-6 {
    -ms-flex-order: 6;
    order: 6; } }

@media print, screen and (min-width: 62.5em) {
  .large-order-1 {
    -ms-flex-order: 1;
    order: 1; }
  .large-order-2 {
    -ms-flex-order: 2;
    order: 2; }
  .large-order-3 {
    -ms-flex-order: 3;
    order: 3; }
  .large-order-4 {
    -ms-flex-order: 4;
    order: 4; }
  .large-order-5 {
    -ms-flex-order: 5;
    order: 5; }
  .large-order-6 {
    -ms-flex-order: 6;
    order: 6; } }

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
:root {
  --h2-size: 2rem; }

body:not(#x) .has-drop-cap:first-letter {
  font-family: var(--nevis);
  margin-right: var(--n2); }

p + ol {
  margin-top: 0; }

:root {
  --dark: #023a49;
  --light: #96d3d4;
  --middling: #08757c;
  --highlight: #d79750;
  --hover: #ffdb79;
  --dark: rgba(63,63,63,1);
  --dark-1: rgba(0,0,0,.1);
  --dark-5: rgba(0,0,0,.5);
  --dark-8: rgba(0,0,0,.8);
  --light-1: rgba(255,255,255,.1);
  --light-5: rgba(255,255,255,.5);
  --light-8: rgba(255,255,255,.8);
  --light: #c5c5c5;
  --middling: #7c7c7c;
  --highlight: #4f9fd7;
  --hover: #ffdb79;
  --header-height: 100px;
  --max-width: 1200px;
  --menu-back: black;
  --primary: #0678c1;
  --primary-hover: #0e5cb0;
  --secondary: #c1c1c1;
  --link-color: #db6d54;
  --link-color-hover: #da411f;
  --button-color: #f3f1e5;
  --button-background: #db6d54;
  --button-background-hover: #241f23; }

.back-primary {
  background-color: var(--primary); }

.back-secondary {
  background-color: var(--secondary); }

.back-primary {
  background-color: var(--primary); }

.back-light {
  background-color: var(--light); }

.back-black {
  background-color: black;
  color: white; }

.back-dark:not(.x) {
  background-color: var(--dark); }

.back-darker {
  background-color: rgba(0, 0, 0, 0.8); }

.color-primary {
  color: var(--primary); }

.color-secondary {
  color: var(--secondary); }

.color-primary {
  color: var(--primary); }

.color-light:not(.x) {
  color: var(--light); }

.gradient-south-white-light {
  background: linear-gradient(to bottom, white 0%, var(--light) 100%); }

.gradient-south-white-primary {
  background: linear-gradient(to bottom, white 0%, var(--primary) 100%); }

.gradient-south-light-transparent-hard {
  background: linear-gradient(to bottom, var(--light) 0%, var(--light) 50%, transparent 50%, transparent 100%); }

.gradient-east-light-transparent-hard {
  background: linear-gradient(to right, var(--light) 0%, var(--light) 50%, transparent 50%, transparent 100%); }

.gradient-east-light-black-hard {
  background: linear-gradient(to right, var(--light) 0%, var(--light) 50%, black 50%, black 100%); }

.east-primary-secondary-hard {
  background: linear-gradient(to right, var(--primary) 0%, var(--primary) 50%, var(--secondary) 50%, var(--secondary) 100%); }

.east-secondary-primary-hard {
  background: linear-gradient(to right, var(--secondary) 0%, var(--secondary) 50%, var(--primary) 50%, var(--primary) 100%); }

.secondary-primary-hard {
  background: linear-gradient(to right, var(--secondary) 0%, var(--secondary) 50%, var(--primary) 50%, var(--primary) 100%); }

.white-secondary-hard {
  background: linear-gradient(to right, white 0%, white 50%, var(--secondary) 50%, var(--secondary) 100%); }

.white-primary-south-hard {
  background: linear-gradient(to bottom, white 0%, white 50%, var(--primary) 50%, var(--primary) 100%); }

.back-secondary .beacons-button {
  background-color: var(--back-darker);
  color: var(--color-secondary); }
  .back-secondary .beacons-button:hover {
    color: var(--primary); }

.gradient-center-gray {
  position: relative;
  overflow: hidden;
  padding-top: var(--n2);
  padding-bottom: 0; }
  .gradient-center-gray::before {
    background: radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    content: "";
    height: 150px;
    pointer-events: none;
    position: absolute;
    width: 100%;
    top: -90px;
    left: calc(0%); }

.gradient-center-gray:not(#x) a {
  color: rgba(0, 0, 0, 0.35); }

div[class*="frame-"] {
  position: relative; }

div[class*="frame-"]::before {
  content: "";
  pointer-events: none;
  position: absolute;
  width: calc(50% + 12px); }

.frame-nw-primary::before {
  box-shadow: -12px -12px 0 var(--primary);
  top: 0;
  left: 0;
  height: 0;
  padding-bottom: calc(50% + 12px); }

.frame-ne-primary::before {
  top: 0;
  left: 0;
  height: 0;
  padding-bottom: 25%; }

.frame-se-primary::after {
  background-color: var(--primary);
  bottom: 0;
  right: 0;
  height: 0;
  padding-bottom: 25%; }

div.frame-quarter::before {
  padding-bottom: calc(25% + 12px);
  width: calc(25% + 12px); }

nav.adjacencies {
  padding: var(--n) 0; }

article a.post-edit-link:link,
article a.post-edit-link:visited {
  border: 1px gray solid;
  color: gray;
  display: inline-block;
  font-size: .8rem;
  opacity: .5;
  padding: 0 3px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 98104; }
  article a.post-edit-link:link:hover,
  article a.post-edit-link:visited:hover {
    background: gray;
    color: white;
    opacity: 1; }

article header sup, article header sub {
  display: none; }

article center p:last-child {
  padding-bottom: 0; }

.articles article:not(.hello) {
  display: flex;
  flex-wrap: wrap; }
  @media (min-width: 800px) {
    .articles article.fi:not(.hello) {
      display: grid;
      grid-column-gap: var(--n4);
      grid-row-gap: var(--n4);
      grid-template-columns: 1fr 2fr;
      grid-template-rows: auto auto auto;
      grid-template-areas: 'figure-1 header span' 'figure-2 center span' 'figure-3 footer span'; }
      .articles article.fi:not(.hello) figure {
        display: block;
        grid-aread: figure-1;
        grid-row-start: figure-1;
        grid-row-end: figure-3;
        margin-right: var(--n2); }
      .articles article.fi:not(.hello) header {
        grid-area: header; }
      .articles article.fi:not(.hello) center {
        grid-area: center; }
      .articles article.fi:not(.hello) footer {
        grid-area: footer; } }
  .articles article:not(.hello) figure, .articles article:not(.hello) header, .articles article:not(.hello) center, .articles article:not(.hello) footer {
    display: block;
    flex: 0 0 100%; }
  .articles article:not(.hello) figure {
    display: block;
    padding-bottom: 33%; }
    .articles article:not(.hello) figure header, .articles article:not(.hello) figure footer, .articles article:not(.hello) figure img {
      display: none; }
  .articles article:not(.hello) sup, .articles article:not(.hello) sub {
    display: block; }
  .articles article:not(.hello) header sup {
    font-size: 1rem;
    font-weight: bold;
    opacity: .5; }
    .articles article:not(.hello) header sup dt {
      display: none; }
    .articles article:not(.hello) header sup dd:not(.article-categories) {
      display: none; }
    .articles article:not(.hello) header sup .article-categories:not(.x):not(.y)::before {
      content: ""; }
  .articles article:not(.hello) header h1 {
    line-height: .75; }
  .articles article:not(.hello) header sub {
    margin-top: .5rem;
    opacity: .75; }
    .articles article:not(.hello) header sub p {
      padding: 0; }
    .articles article:not(.hello) header sub .article-categories {
      display: none; }

.articles article {
  padding: 0 0 var(--n) 0; }
  .articles article ~ article {
    padding-top: var(--n);
    border-top: 2px var(--gray-lighter) solid; }
  .articles article header h2 {
    margin-top: 0; }

.is-stylized:not(.articles-show-teases) .articles article center {
  display: none; }

ul.shownotes {
  padding: 0;
  margin-left: 0; }
  ul.shownotes li {
    border-top: 2px var(--gray-light) solid;
    line-height: 1.2em;
    list-style: none;
    padding: .25em 0; }

.widget_nav_menu ul {
  margin: 0; }

.widget_nav_menu li {
  list-style: none; }

.top-area li {
  display: inline-block; }

.side header {
  font-weight: bold; }

.side ul {
  margin: 0;
  padding: 0; }

.side li {
  list-style: none; }

.side aside {
  margin-bottom: var(--n); }

section.comments {
  margin-top: var(--x2);
  border-top: 3px var(--dark-1) solid;
  padding-top: var(--x2); }
  section.comments header {
    font-weight: 700;
    font-size: 2rem;
    text-transform: uppercase;
    padding-bottom: var(--n); }
  section.comments label[for="comment"] {
    display: none; }
  section.comments textarea {
    width: 100%; }

header.center-header sup a:any-link {
  background-color: var(--dark-8);
  background-color: transparent;
  border-bottom: 3px var(--light-8) solid;
  color: var(--light-8);
  margin: 0px 4px 4px 4px;
  padding: 7px 0px 4px; }

header.center-header sup a:hover {
  background-color: var(--light-8);
  color: var(--dark-8);
  margin-left: 0;
  margin-right: 0;
  padding: 7px 7px 4px 7px; }

.mejs-container {
  margin-bottom: 0;
  padding-bottom: var(--n2);
  width: 100% !important; }
  .mejs-container ~ figcaption {
    font-size: .8em;
    line-height: .9;
    margin-bottom: 0;
    opacity: .8;
    padding-top: var(--n4); }

.template-center {
  padding: 0; }
  @media (min-width: 1000px) {
    .template-center {
      max-width: 100%; } }
  .template-center .wp-block-columns,
  .template-center .wp-block-group {
    width: 100%; }

.asides > center {
  display: flex;
  flex-flow: row wrap; }
  .asides > center main, .asides > center aside {
    flex: 1 1 25%; }
  .asides > center main {
    flex: 1 0 50%; }

.center-center {
  max-width: 100vw; }
